@media screen and (max-width:1920px){
    .dasboard-welcome-card {
        width: 100%;
        background-image: url(/images/dash_img.png);
        background-size: cover;
        background-position: center;
        height: 225px !important;
        border-radius: 30px;
    }
}
@media  screen and (max-width:1366px) {
    .dasboard-welcome-card {
        width: 100%;
        background-image: url(/images/dash_img.png);
        background-size: cover;
        background-position: center;
        height: 200px !important;
        border-radius: 30px;
    }
}

@media  screen and (max-width:1200px) {
    .dasboard-welcome-card {
    width: 100%;
    background-image: url(/images/dash_img.png);
    background-size: cover;
    background-position: center;
    height: 165px !important;
    border-radius: 30px;
}
.dashboard {
    padding-top: 90px;
    padding-left: 50px;
}
.nav-item {
    margin: 0px 5px;
    color: #000;
}
}

@media  screen and (max-width:992px) {
    .authentication-card {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: auto;
        max-width: 20rem !important;
        height: 100vh;
    }
   .resp img {
        max-width: 60%;
        height: auto;
    }
    .authentication-content {
        width: 100% !important;
        /* height: 500px; */
        margin: 0 auto;
        display: block;
    }
    .dasboard-welcome-card {
        width: 100%;
        background-image: url(/images/dash_img.png);
        background-size: cover;
        background-position: center;
        height: 125px !important;
        border-radius: 15px;
    }
    .dashboard {
        padding-top: 50px;
        padding-left: 50px;
    }
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon { 
    background-image: url("/images/close_icon.svg");
}
}
@media  screen and (max-width:767px) {
    .dasboard-welcome-card {
        width: 100%;
        background-image: url(/images/dash_img.png);
        background-size: cover;
        background-position: center;
        height: 92px !important;
        border-radius: 10px;
    }
    .dashboard h3{
        font-size: 15px;
    }
    .dashboard p{
        font-size: 11px;
    }
    .dashboard {
        padding-top: 35px;
        padding-left: 35px;
    }
    .text-muted {
        color: #6c757d!important;
        padding:0px 0px 0px 25px;
    }
    .llogo{
    width:15%;
}
}
@media  screen and (max-width:520px){
    .dasboard-welcome-card {
        width: 100%;
        background-image: url(/images/dash_img.png);
        background-size: cover;
        background-position: center;
        height: 83px !important;
        border-radius: 10px;
    }
    .dashboard {
        padding-top: 30px;
        padding-left: 15px;
    }
}
@media  screen and (max-width:476px) {
    .dasboard-welcome-card {
        width: 100%;
        background-image: url(/images/dash_img.png);
        background-size: cover;
        background-position: center;
        height: 77px !important;
        border-radius: 10px;
    }
    .dashboard {
        padding-top: 30px;
        padding-left: 15px;
    }
    .dashboard h3{
        font-size: 12px;
    }
    .dashboard p{
        font-size: 9px;
    }
    .text-muted {
        color: #6c757d!important;
        padding:0px 0px 0px 25px;
    }
    .llogo{
    width:22%;
}
}
@media  screen and (max-width:450px){
    .dasboard-welcome-card {
        width: 100%;
        background-image: url(/images/dash_img.png);
        background-size: cover;
        background-position: center;
        height: 72px !important;
        border-radius: 5px;
    }
}
@media  screen and (max-width:400px){
    .dasboard-welcome-card {
        width: 100%;
        background-image: url(/images/dash_img.png);
        background-size: cover;
        background-position: center;
        height: 65px !important;
        border-radius: 5px;
    }
    .dashboard {
        padding-top: 24px;
        padding-left: 15px;
    }
    .dashboard p{
        font-size: 8px;
    }
}
@media  screen and (max-width:380px){
    .dasboard-welcome-card {
        width: 100%;
        background-image: url(/images/dash_img.png);
        background-size: cover;
        background-position: center;
        height: 58px !important;
        border-radius: 5px;
    }
    .dashboard {
        padding-top: 20px;
        padding-left: 15px;
    }
    .dashboard p{
        font-size: 7px;
    }
}
@media  screen and (max-width:300px){
    .dasboard-welcome-card {
        width: 100%;
        background-image: url(/images/dash_img.png);
        background-size: cover;
        background-position: center;
        height: 45px !important;
        border-radius: 5px;
    }
    .dashboard {
        padding-top: 12px;
        padding-left: 15px;
    }
    .dashboard p{
        font-size: 5px;
    }
    .dashboard h3{
        font-size: 10px;
    }
}